/*
Theme Name: Nectar Hospital
Theme URI: https://carbongroup.in/
Author: Team Carbon Group.
Author URI: https://carbongroup.in/
Description: Gutenberg Compatible theme for Carbon Group
Version: 0.0.1
Template: medicate
*/


body h5{
    font-size: 22px;
}
 
.home-special-boxes .elementor-column,
.home-special-boxes .elementor-column .elementor-widget-wrap.elementor-element-populated,
.home-special-boxes .elementor-column .elementor-widget-wrap .elementor-element,
.home-special-boxes .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container {
    height: -webkit-fill-available;
}

.home-special-boxes .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .pt-info-box {
    height: 100%;
}


.blog-posts .pt-blog .owl-stage{
    height: 100%;
}

.blog-posts .pt-blog .owl-stage .owl-item p,
.pt-testimonial-content p,
.pt-blog-post .pt-blog-contain p,
.pt-blog-post .pt-blog-contain ul li {
    color: #666666;
}

/* Gutenberg */
body table {
    border: 1px solid #e1e1e1;
    text-align: center;
}
body table td, body table th, body .wp-block-table td, body .wp-block-table th {
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
    border: 1px solid #e1e1e1;
    padding: 12px 10px;
    color: #666666;
}
body table.wp-block-table.has-fixed-layout {
    width: auto;
}
body tbody {
    display: table-row-group;
    vertical-align: middle;
    unicode-bidi: isolate;
    border-color: inherit;
}

body table td.title {
    font-weight: 600;
    width: 40%;
    color: var(--primary-color);
}

